# 账户基金持仓

`GET` `/v1/asset/fund`

:::warning 仅支持 Longbridge 香港 / 新加坡账户
此接口仅支持 Longbridge 香港 / 新加坡账户。
:::

该接口用于获取包括账户、基金代码、持有份额、成本净值、当前净值、币种在内的基金持仓信息。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | array | No | 基金代码，使用 `ISIN` 格式，例如：`HK0000676327` <a href="https://en.wikipedia.org/wiki/International_Securities_Identification_Number">ISIN 解释</a> |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/asset/fund' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `list` | object[] | No | 股票持仓信息 |
| `└ account_channel` | string | Yes | 账户类型 |
| `└ fund_info` | object[] | No | 基金详情 |
| `└ ∟ symbol` | string | Yes | 基金 ISIN 代码 |
| `└ ∟ current_net_asset_value` | string | Yes | 当前净值 |
| `└ ∟ net_asset_value_day` | string | Yes | 当前净值时间 |
| `└ ∟ symbol_name` | string | Yes | 基金名称 |
| `└ ∟ currency` | string | Yes | 币种 |
| `└ ∟ cost_net_asset_value` | string | Yes | 成本净值 |
| `└ ∟ holding_units` | string | No | 持有基金份额。 |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "list": [
      {
        "account_channel": "lb",
        "fund_info": [
          {
            "symbol": "HK0000447943",
            "symbol_name": "GAOTENG EMERGING MARKETS PLUS  LONG/SHORT FIXED INCOME ALPHA FUND",
            "currency": "USD",
            "holding_units": "5.000",
            "current_net_asset_value": "0",
            "cost_net_asset_value": "0.00",
            "net_asset_value_day": "1649865600"
          }
        ]
      }
    ]
  }
}
```
